Subject: tax ($5,000 treaty deduction ?)

From: [email-masked] (Mi Mi)
Date: Wed, 9 Mar 94 20:58:49 CST

Some time the IRS officer is not familiar with your case, and may give you
wrong info. But YOU ARE the person who is responsible for filing 1040??
Remembered I consulted an IRS officer at a community center when I first came
here. Then I did all what he told me for years after that. I went on without
any trouble until one day, IRS began to question me. It was the first time I
went through the treaty carefuly and picked up verses to defend myself. Finally
IRS agreed with my new argument and let me go. That means what the officer
had told me was wrong. If I had evaded tax, the punishment would be MINE, not 
his.

Be careful on this. Look out, guys!

Cheers!

Mi Mi Sr.